# Generated by Django 4.1.7 on 2023-03-20 16:45

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0035_application_removal_1_new_volunteer_fields"),
        ("history", "0003_application_removal_5_point_history_at_volunteers"),
        ("applications", "0045_application_removal_4_prep_sarapplication"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="volunteer",
            name="application",
        ),
        migrations.AlterField(
            model_name="sarprofile",
            name="id",
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
